- NAME
- SYNOPSIS
- DESCRIPTION
- USAGE
- ARGUMENTS
- LIMITATIONS
- SEE ALSO

# NAME

stag-findsubtree.pl - finds nodes in a stag file

# SYNOPSIS

      stag-findsubtree.pl 'person/name' file.xml

# DESCRIPTION

parses in an input file and writes out subnodes

# USAGE

      stag-findsubtree.pl [-p PARSER] [-w WRITER] NODE FILE

# ARGUMENTS

-p|parser FORMAT
  FORMAT is one of xml, sxpr or itext, or the name of a perl module

  xml assumed as default

-w|writer FORMAT
  FORMAT is one of xml, sxpr or itext, or the name of a perl module

NODE
  the name of the node/element

# LIMITATIONS

not event based

# SEE ALSO

the Data::Stag manpage